osl::misc::BinaryWriter Struct Reference

`#include <binaryIO.h>`

## Static Public Member Functions

static void | write (std::ostream &, const std::vector< int > &data)
static void | write (std::ostream &, const std::vector< double > &data)

## Detailed Description

Definition at line 13 of file binaryIO.h.

## Member Function Documentation

## write() [1/2]

void osl::misc::BinaryWriter::write | ( | std::ostream & | os,
|  | const std::vector< double > & | data )

static

Definition at line 47 of file binaryIO.cc.

## write() [2/2]

void osl::misc::BinaryWriter::write | ( | std::ostream & | os,
|  | const std::vector< int > & | data )

static

Definition at line 42 of file binaryIO.cc.

The documentation for this struct was generated from the following files:

- binaryIO.h
- binaryIO.cc